5.2.0-git
04/21/2014

[#6498] Virtual Keyboard to prevent keylogging
Summary Virtual Keyboard to prevent keylogging
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester spinne (at) riseup (dot) net
Created 03/18/2008 (2225 days ago)
Due
Updated 08/17/2010 (1343 days ago)
Assigned
Resolved
Milestone
Patch No

History
08/17/2010 11:06:31 AM m (at) md3v (dot) com Comment #3 Reply to this comment
A virtual keyboard solution for Horde is available here: 
http://www.md3v.com/how-to-add-a-virtual-keyboard-to-horde-webmail-in-plesk-9-x
03/22/2008 06:49:32 PM Michael Slusarz Version ⇒ HEAD
Queue ⇒ Horde Base
 
03/18/2008 07:04:36 PM Chuck Hagenbuch State ⇒ Accepted
Summary ⇒ Virtual Keyboard to prevent keylogging
 
03/18/2008 05:18:35 PM spinne (at) riseup (dot) net Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ IMP
Summary ⇒ Feature request: Virtual Keyboard to prevent keylogging
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Hi,



I like IMP a lot more than Squirrelmail, but I miss a 'virtual 
keyboard' to 'type' my password on public computers. Squirrelmail has 
a plugin for than 
(http://www.squirrelmail.org/plugin_view.php?id=159). Would it be 
possible to implement something like that in IMP?



thank you

spinne